Classes | Namespaces
MWAWFontConverter.hxx File Reference
`#include <string>`
`#include <map>`
`#include "libmwaw_internal.hxx"`

Go to the source code of this file.

## Classes
class | MWAWFontConverter
| a namespace used to convert Mac font characters in unicode More...

## Namespaces
namespace | MWAWFontConverterInternal
| Internal namespace used to store the data used by MWAWFontConverterInternal.